Learn how to a build a cloud-first strategyRegister Now

x
  • Status: Solved
  • Priority: Medium
  • Security: Public
  • Views: 3130
  • Last Modified:

VMware ESXI 5.0 vSphere Client doesn't install

I just did a new install of VMWARE ESXI 5.0. The install went fine. I am attempting to install the vSphere Client on this PC and I did what I have done with previous versions and put the IP address in the browser clicked on the Download vSphere Client and hit run. It seemed to download and now has been at 0% extracting for over 15 min. I tried restarting it. Is there something different on this version of ESXI to get this to work?
0
Axis52401
Asked:
Axis52401
  • 3
  • 3
  • 3
1 Solution
 
ddiazpCommented:
try to download it first to you rmachine, then run as administrator.

I think it requires also a 64 bit OS
0
 
Andrew Hancock (VMware vExpert / EE MVE^2)VMware and Virtualization ConsultantCommented:
If you have issues downloading the VMware vSphere Client 5.0 from the ESXi 5.0 server, just download the Client from VMware. Is at the same location as the ESXi 5.0 Installable Edition.
0
 
Axis52401Security AnalystAuthor Commented:
I thought just the server running ESXI had to be 64 bit. Does an XP workstation on the same network need to be to run the vSphere Client?

I can download it from the server it just doesn't install. I'll try downlaoding the copy from the website.
0
Visualize your virtual and backup environments

Create well-organized and polished visualizations of your virtual and backup environments when planning VMware vSphere, Microsoft Hyper-V or Veeam deployments. It helps you to gain better visibility and valuable business insights.

 
Andrew Hancock (VMware vExpert / EE MVE^2)VMware and Virtualization ConsultantCommented:
You can install the vSphere Client on any workstation, 32 or 64 bit.

It sounds like you have a .Net framework issue?

What error message do you get?

Make sure Temp locations are empty, run installation As An Administrator, Turn-off AV.
0
 
ddiazpCommented:
The two prerequisites for vsphere client are:

3.5 .net framework SP1 (as mentioned by hanccocka)
Microsoft VJ# SE
0
 
Axis52401Security AnalystAuthor Commented:
I have the .net installed what is Microsoft VJ# SE? And I'm not getting an error. it just stays at 0% extracting and nothing else ever happens.
0
 
ddiazpCommented:
0
 
Andrew Hancock (VMware vExpert / EE MVE^2)VMware and Virtualization ConsultantCommented:
Clear out all temp locations, c:\windows\temp and also User temp location
0
 
Axis52401Security AnalystAuthor Commented:
ddiazp:,
  That won't installe because it needs the pre req .net 2.0, when I try to install .net 2.0 it says it needs visual studio 2005...

hanccocka:
I deleted temp files and still no luck
0

Featured Post

Upgrade your Question Security!

Add Premium security features to your question to ensure its privacy or anonymity. Learn more about your ability to control Question Security today.

  • 3
  • 3
  • 3
Tackle projects and never again get stuck behind a technical roadblock.
Join Now